Subject: [Teas] Request for ietf101 teas slot [[email-masked]: New Version Notification for draft-eckert-teas-bier-te-framework-00.txt]

From: Toerless Eckert <[email-masked]>
Date: Tue, 6 Mar 2018 00:31:32 +0100

Dear TEAS chairs

I would like to bring the subject draft to TEAS to start the discussion about the
TE architecture to support BIER-TE forwarding. BIER-TE was accepted as WG
item in BIER WG in january, but the BIER charter also intends to start new
control plane work in the respective WGs, aka: TEAS for traffic engineering overall.

Will also reach out to PCE/IDR for the more specific aspects (mentioned in draft).

Cheers
    Toerless

(hope nobody will express dietary concerns bringing BIER to TEAS ;-)

----- Forwarded message from [email-masked] -----

Date: Mon, 05 Mar 2018 13:42:16 -0800
From: [email-masked]
To: Toerless Eckert <[email-masked]>
Subject: New Version Notification for draft-eckert-teas-bier-te-framework-00.txt

A new version of I-D, draft-eckert-teas-bier-te-framework-00.txt
has been successfully submitted by Toerless Eckert and posted to the
IETF repository.

Name:		draft-eckert-teas-bier-te-framework
Revision:	00
Title:		Framework for Traffic Engineering with BIER-TE forwarding (Bit Index Explicit Replication with Traffic Engineering)
Document date:	2018-03-05
Group:		Individual Submission
Pages:		19
URL:            https://www.ietf.org/internet-drafts/draft-eckert-teas-bier-te-framework-00.txt
Status:         https://datatracker.ietf.org/doc/draft-eckert-teas-bier-te-framework/
Htmlized:       https://tools.ietf.org/html/draft-eckert-teas-bier-te-framework-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-eckert-teas-bier-te-framework-00

Abstract:
   BIER-TE is an application-state free, (loose) source routed multicast
   forwarding method where every hop and destination is identified via
   bits in a bitstring of the data packets.  It is described in
   [I-D.ietf-bier-te-arch].  BIER-TE is a variant of [RFC8279] in
   support of such explicit path engineering.

   This document described the traffic engineering control framework for
   use with the BIER-TE forwarding plane: How to enable the ability to
   calculate paths and integrate this forwarding plane into an overall
   TE solution.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

----- End forwarded message -----

-- 
---
[email-masked]